package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertChaPers;

public interface IBisTtsaCertChaPersService {
    BisTtsaCertChaPers selectBisTtsaCertChaPersByGuid(String guid);
    List<BisTtsaCertChaPers> selectBisTtsaCertChaPersList(BisTtsaCertChaPers bisTtsaCertChaPers);
    int insertBisTtsaCertChaPers(BisTtsaCertChaPers bisTtsaCertChaPers);
    int updateBisTtsaCertChaPers(BisTtsaCertChaPers bisTtsaCertChaPers);
    int deleteBisTtsaCertChaPersByGuid(String guid);
    int deleteBisTtsaCertChaPersByGuids(String[] guids);
}
